/* iTextBox styles. */

.core_input_standard , .core_input_wide {
 	border: solid 1px #7F9DB9;
 	margin: 0;	
}

.core_input_standard 
{
	width: 110px;	
}

.core_input_wide 
{	
	width: 180px;	
}

/* iComboBox styles. */

.core_combo_standard .ajax__combobox_inputcontainer .ajax__combobox_textboxcontainer input, .core_combo_wide .ajax__combobox_inputcontainer .ajax__combobox_textboxcontainer input {
    margin: 0;
    border: solid 1px #7F9DB9;
    border-right: 0px none;
    padding: 1px 0px 0px 5px;
    font-size: 13px;
    height: 18px;
}

.core_combo_standard .ajax__combobox_inputcontainer .ajax__combobox_buttoncontainer button, .core_combo_wide .ajax__combobox_inputcontainer .ajax__combobox_buttoncontainer button {
    margin: 0;
    padding: 0;
    background-image: url(/images/Inventise/combo_dropdown.gif);
    background-position: top left;
    border: 0px none;
    height: 21px;
    width: 21px;
}

.core_combo_standard .ajax__combobox_itemlist, .core_combo_wide .ajax__combobox_itemlist {
    border-color: #7F9DB9;
    font-size: 13px; 
}

.core_combo_standard .ajax__combobox_inputcontainer .ajax__combobox_textboxcontainer input {
    width: 87px;
}

.core_combo_wide .ajax__combobox_inputcontainer .ajax__combobox_textboxcontainer input {
    width: 157px;
}

/* DNN TabStrip styles. */

.core_tab_strip_TabLabel
{
	color: #D8D8D8;
	font-weight: bold;
	border: outset 2px silver;
	margin: 1px;
	padding-left: 10px;
	padding-right: 10px;
	cursor: pointer;
	background-image: url(/images/Inventise/tabstrip_tab.gif);
}

.core_tab_strip_TabLabel_v /* vertical rendering class */
{
	display: block;
}

.core_tab_strip_TabLabelHover
{
	background-color: silver;
    color: white;         
	cursor: pointer;
}

.core_tab_strip_TabLabelSelected
{
	background-color: #f5f5f5;
	color: white;
	padding-top: 2px;
	border-top: #ffa500 2px solid;
}

.core_tab_strip_TabLabelDisabled
{
    color: #7E7E7E;    
    cursor: default;     
}

.core_tab_strip_TabLabelContainer_v /* vertical rendering class */
{
	float: left;
}

.core_tab_strip_TabContainer
{
	background-color: #f5f5f5;
	background-repeat: repeat-x;
	border: outset 2px white; /*background-color: Silver;*/
	width: 200px;
	height: 100px;
	padding: 4px;
}

.core_tab_strip_TabContentContainer_v /* vertical rendering class */
{
	float: left;
}

/* Grid styles. */

.DataGrid_Footer, .DataGrid_Header, .DataGrid_Filter, .DataGrid_Item, .DataGrid_AlternatingItem, .DataGrid_SelectedItem
{
	color: #2E3D47; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.DataGrid_Header {
	background-color: #F0F0F0;
	font-weight: bold;
}

.DataGrid_SelectedItem
{
    background-color: #3D5586;
    color: #FFFFFF;
}

/* Grid styles. */

.DataGrid_Container
{
	margin: 10px 0 5px 0;
	border: solid 1px #AAAAAA;
}

.DataGrid_Footer, .DataGrid_Header, .DataGrid_Filter, .DataGrid_Item, .DataGrid_AlternatingItem, .DataGrid_SelectedItem
{
	color: #2E3D47; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.DataGrid_Header {
	background-color: #F0F0F0;
	font-weight: bold;
}

.DataGrid_SelectedItem
{
    background-color: #3D5586;
    color: #FFFFFF;
}

/* -- All other browser button styles -- */	
button { 	
}

button span { 
}

button.btn::-moz-focus-inner {
	border: none;  /* overrides extra padding in Firefox */
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	/* Safari and Google Chrome only - fix margins */
	button.btn span {
		margin-top: -1px;
	}
}

/* Generic button styles. */
button.btn {
	padding: 0 15px 0 0; 
	margin-right: 5px; 
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, Sans-Serif;
	text-align: center; 
	background: no-repeat right -84px; /* 83px for Safari. */	
		
	cursor: pointer;	
	overflow: visible; /* removes extra side padding in IE */
	position: relative;
	border: 0; 
	/* padding: 0; */
}

button.btn span {
	padding: 0 0 0 15px; 
	background: transparent no-repeat left top;  
	
	position: relative;
	display: block; 
	white-space: nowrap;	
	color: #fff;	
}

button.btn:hover {
	background-position: right -126px; 
}
	
button.btn:hover span {
	background-position: 0 -42px;
	color: #fff;
}

/* Large button styles. */
button.large { 
	font-size: 15px; 
}	
button.large span {
	padding-top: 3px; 
	height: 27px; 
}
button.primary_large, button.primary_large span { /* Button for primary functions. */
	background-image: url(Images/button_primary_large.png);
}
button.secondary_large, button.secondary_large span { /* Button for secondary functions. */
	background-image: url(Images/button_secondary_large.png);
}

/* Small button styles. */
button.small { 
	font-size: 14px; 
}
button.small span {
	padding-top: 1px; 
	height: 20px; 
}
button.primary_small, button.primary_small span { /* Button for primary functions. */
	background-image: url(Images/button_primary_small.png);
}
button.secondary_small, button.secondary_small span { /* Button for secondary functions. */
	background-image: url(Images/button_secondary_small.png);
}

/* Validator call-out styles. */
.validator_callout div, .validator_callout td
{ 
	border: solid 1px Black; 	
} 

.validator_callout .ajax__validatorcallout div, .validator_callout .ajax__validatorcallout td 
{
	background-color: #FFDEDB; 
	color: #000;
}

.validator_callout .ajax__validatorcallout_popup_table
{ 
	border: none; 
	background-color: transparent; 
	padding: 0px; 
} 

.validator_callout .ajax__validatorcallout_popup_table_row
{ 
	vertical-align: top; 
	height: 100%; 
	background-color: transparent; 
	padding: 0px; 
} 

.validator_callout .ajax__validatorcallout_callout_cell
{ 
	width: 20px; 
	height: 100%; 
	text-align: right; 
	vertical-align: top; 
	border: none; 
	background-color: transparent; 
	padding: 0px; 
} 

.validator_callout .ajax__validatorcallout_callout_table
{ 
	height: 100%; 
	border: none; 
	background-color: transparent; 
	padding: 0px; 
} 

.validator_callout .ajax__validatorcallout_callout_table_row
{ 
	background-color: transparent; 
	padding: 0px; 
} 

.validator_callout .ajax__validatorcallout_callout_arrow_cell 
{ 
	padding: 8px 0px 0px 0px; 
	text-align: right; 
	vertical-align: top; 
	font-size: 1px; 
	border: none; 
	background-color: transparent; 
} 

.validator_callout .ajax__validatorcallout_callout_arrow_cell .ajax__validatorcallout_innerdiv
{
	font-size: 1px; 
	position: relative; 
	left: 1px; 
	border-bottom: none; 
	border-right: none; 
	border-left: none; 
	width: 15px; 
	background-color: transparent; 
	padding: 0px; 
} 

.validator_callout .ajax__validatorcallout_callout_arrow_cell .ajax__validatorcallout_innerdiv div
{
	height: 1px; 
	overflow: hidden; 
	border-top: none; 
	border-bottom: none; 
	border-right: none; 
	padding: 0px; 
	margin-left: auto; 
} 

.validator_callout .ajax__validatorcallout_error_message_cell 
{ 
	font-family: Tahoma, Arial, Verdana, Helvetica, Sans-Serif; 
	font-size: 11px; 
	padding: 5px; 
	border-right: none; 
	border-left: none; 
	width: 100%; 
} 

.validator_callout .ajax__validatorcallout_icon_cell
{ 
	width: 17px; 
	padding: 5px 3px 10px 8px; 
	border-right: none; 
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius:4px;
	-webkit-border-top-left-radius:4px;
} 



.validator_callout .ajax__validatorcallout_close_button_cell
{ 
	vertical-align: top; 
	padding: 4px 2px 0 0;
	text-align: right; 
	border-left: none; 
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;	
	-webkit-border-bottom-right-radius:4px;
	-webkit-border-top-right-radius:4px;
} 

.validator_callout .ajax__validatorcallout_close_button_cell .ajax__validatorcallout_innerdiv
{
	border: none; 
	text-align: center; 
	width: 10px; 
	padding: 1px; 
	cursor: pointer; 
} 

.ajax__validatorcallout_innerdiv img
{
    vertical-align:top;
}

/* Validator hightlight styles. */
.validation_failed
{    	
	-moz-box-shadow: 0 1px 4px #DA0000;
	-webkit-box-shadow: 0 1px 4px #DA0000;
	box-shadow: 0 1px 4px #DA0000;    
}

.ajax__validatorcallout_icon_cell img
{
    vertical-align:middle;
}


/* ========================================== */
/*                Pager Styles                */
/* ========================================== */

div.pager 
{
	height: 16px;
	margin-top: 6px;	
	background: #F2F2F2;
	border-top: solid 1px #DFDFDF;
	border-bottom: solid 1px #DFDFDF;
	padding: 10px;
	clear: both;	
}

div.pager div.page
{
	float: left;
	font-size: 1.1em;
}

div.pager div.navigation
{	
	float: right;
	text-align: right;
}

/* Move first links. */
div.pager a.navigate_first
{
	margin-right: 4px;
	font-size: 1.1em;
	color: #666F6D;
}

div.pager span.navigate_first_disabled
{
	margin-right: 4px;	
	font-size: 1.1em;
	color: #CFCFCF;
}

/* Move last links. */
div.pager a.navigate_last
{
	font-size: 1.1em;
	color: #666F6D;
}

div.pager span.navigate_last_disabled
{
	font-size: 1.1em;
	color: #CFCFCF;
}

/* Move previous and move next links. */
div.pager a.navigate
{
	margin-right: 12px;
	margin-left: 8px;
	font-size: 1.1em;
	color: #666F6D;
}

div.pager span.navigate_disabled
{
	margin-right: 12px;
	margin-left: 8px;
	font-size: 1.1em;
	color: #CFCFCF;
}

/* Go to page links. */
div.pager a.navigate_page
{
	border: solid 1px #808080;	
	background-color: #FFFFFF;
	padding: 2px 8px 3px 8px;	
	margin-right: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
}

div.pager span.navigate_page_disabled
{
	border: solid 1px #808080;			
	padding: 2px 8px 3px 8px;		
	margin-right: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
}